Subject: Re: linux-next: duplicate patches in the spi-fixes tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 13 Jan 2023 08:35:51 +1100

Hi all,

On Fri, 6 Jan 2023 09:32:52 +1100 Stephen Rothwell <[email-masked]> wrote:
>
> The following commit is also in the sound-asoc-fixes tree as a different
> commit (but the same patch):
> 
>   b24cded8c065 ("spi: mediatek: Enable irq before the spi registration")

That commit is now in Linus' tree, but the same patch also appears as commit 

  b1e9c223736b ("spi: mediatek: Enable irq before the spi registration")

in the sound-asoc-fixes, sound-asoc and sound-current trees.

-- 
Cheers,
Stephen Rothwell